"Registration_DropAreaHint_License" = "Przeciągnij licencję, aby zarejestrować aplikację";

/*license types and description*/
"Registration_LicenseType_Regular" = "Prywatna";
"Registration_LicenseType_Family" = "Rodzinna";
"Registration_LicenseType_Corporate" = "Firmowa";
"Registration_LicenseType_Media" = "Media i prasa";
"Registration_LicenseType_Friend" = "Przyjaciel";
"Registration_LicenseType_AppleEmployee" = "Pracownik Apple";
"Registration_LicenseDescription_None" = "Jeden osobisty klucz rejestracyjny może być używany na wielu komputerach Mac, których używasz osobiście lub dla wielu kont na jednym komputerze Mac.";
"Registration_LicenseDescription_Regular" = "Ten klucz rejestracyjny może być używany na wielu komputerach Mac, których używasz osobiście lub dla wielu kont na jednym komputerze Mac.";
"Registration_LicenseDescription_Family" = "Rodzinny klucz licencyjny może być stosowany nawet do 5 osób w tym samym gospodarstwie domowym. Każda osoba może skorzystać z tej key na każdym z jego osobistych komputerów Mac.";
"Registration_LicenseDescription_Corporate" = "Licencja pozwala ci na zainstalowanie i zarejestrowanie kopii DaisyDisk na wszystkich komputerach Mac będących w posiadaniu %@ i pracowników.";
"Registration_LicenseDescription_Media" = "Licencja prasowa, do zapoznania się i oceny.";
"Registration_LicenseDescription_Friend" = "Jako przyjaciel deweloperów DaisyDisk możesz użyć tej licencji na wszystkich swoich osobistych komputerach Mac.";
"Registration_LicenseDescription_AppleEmployee" = "Prywatna licencja pracownika Apple.";


